Versão 1.0.0.96 de 22.02.2018

Alterações: 
-Deleção de pedidos - correção de registros em branco

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2017.J de 27.11.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         